/* == Main Colours

	Blue  = #0000CC    (  0,   0, 204)
	Green = #87fc1c    (135, 252,  28)
	
*/
body {
	line-height: 1.2em;
	text-align: center;
	font-family: Calibri, "Trebuchet MS", sans-serif;
	color: #333;
}
#headtile, #foottile {
	width: 100%;
	height: 30px;
	background: white url(/library/images/stripebar.png) repeat-x left top;
}
#wrapper {
	margin-left: auto;
	margin-bottom: 0;
	margin-right: auto;
	margin-top: 0px;
	width: 960px;
	text-align: left;
}
#header {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: 9px;
	text-align: right;
	position: relative;
}
#header a {
	border: none;
}
#header h1 {
	text-align: left;
	text-indent: -9000px;
	height: 0px;
}

#photos {
	position: absolute;
	top: 10px;
	left: 40px;
	z-index: 10;
}

#photos img {
	position: absolute;
	left: 0;
	top: 0;
}
#photos {
	width: 280px;
	height: 196px;
	overflow: hidden;
}
h1 {
	color: #0000CC;
	font-size: 24px;
}
h2 {
	color: #0000CC;
	font-size: 24px;
	margin: 10px 0 20px;
}
h3 {
	color: #0000CC;
	font-weight: bold;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 4px solid #0000CC;
}
h4 {
	color: #0000CC;
	margin: 10px 0;
	padding-bottom: 6px;
	border-bottom: 1px solid #01217b;
}
a {
	color: #0000CC;
	text-decoration: none;
	border-bottom: 1px solid #0000CC;
}
a:hover {
	border-bottom-color: #87fc1c;
}
ul#menu, ul#submenu {
	
	margin-bottom: 10px;
	
} 
ul#menu li, ul#submenu li {
	float: left;
	display: inline;
}
ul#submenu {
	background-color: #eeeeee;
}
ul#menu li, ul#submenu li {
	margin-bottom: 0px;
}
ul#menu li a {
	padding-top: 30px;
	height: 65px;
	display: inline;
	float: left;
	width: 105px;
	padding-right: 15px;
	padding-left: 15px;
	text-align: right;
	text-decoration: none;
	color: #0000CC;
	font-size: 1em;
	border-bottom: none;
	border-right: 1px dotted #999;
}
ul#menu li a.last {
	border-right: none;
}

ul#menu li a:hover {
	background: url(/library/images/menubg.jpg) right no-repeat;
}
ul#submenu li a {
	display: inline;
	float: left;
	padding: 10px;
	margin-right: 10px;
	text-decoration: none;
	color: #0000CC;
	border-bottom: none;
}
ul#submenu li a:hover {
	background-color: #0000CC;
	color: #FFF;
}
#content {
	display: block;
	clear: both;
	margin-bottom: 15px;

}

.domestic ul#menu li#domestic a, 
.commercial ul#menu li#commercial a, 
.agencies ul#menu li#agencies a, 
.referral ul#menu li#referral a, 
.links ul#menu li#links a, 
.gifts ul#menu li#gifts a, 
.contact ul#menu li#contact a  {
	background-repeat: no-repeat;
	background-image: url(/library/images/mop.png);
	background-position: left 10px;
	border-bottom: 2px solid #87fc1c;
	background-color: #f2fbec;

}
.regular ul#submenu li#regular a,
.final ul#submenu li#final a,
.onceoff ul#submenu li#onceoff a,
.general ul#submenu li#general a,
.positions ul#submenu li#positions a,
.useful ul#submenu li#useful a {
	background-color: #87fc1c;
	color: #333;
}
#footer {
	margin-top: 25px;
	background-position: left top;
	background-repeat: repeat-x;
	padding: 60px 10px 20px 10px;
	clear: both;
	font-size: 0.9em;
	text-align: right;
	
}

.hilite {
	color: #87fc1c;
	font-weight: bold;
}

li {
	margin-bottom: 10px;
}

p {
	margin-bottom: 10px;
	line-height: 1.2em;
}
label {
	float: left;
	width: 120px;
	cursor: pointer;
	color: #00C;
}
#summary {
	text-align: center;
	width: 500px;
	margin: 25px auto;
	padding: 20px;
	border: 2px solid #87fc1c;
}
#summary h3 {
	border-bottom: none;
	padding: 0;
	margin: 0;
	font-size: 1.4em;
}
#summary p.hilite {
	font-size: 1.2em;
}
ul {
	margin-bottom: 20px;
}
ul.checklist li {
	list-style-image: url(/library/images/smallmop.png);
	margin-left: 25px;
	list-style-position: outside;
}
ul#servicelist {
	display: block;
	clear: both;
	width: 100%;
	height: 80px;
}
ul#servicelist li {
	display: block;
	width: 300px;
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
}
ul.services {
	display: block;
	float:left;
	width: 30%;
	margin-right: 20px;
}
ul.services li.title {
	font-weight: bold;
	color: #01217b;
	padding: 10px 0;
	border-bottom: 1px solid #0000CC;
	margin-bottom: 3px;
}

p.infonote {
	clear:both;
	margin: 10px 0;
}
p.note {
	clear:both;
	margin: 10px 0;
	font-size: 0.9em;
	color: #01217b;
}
#content table th {
	margin-bottom: 5px;
	padding: 5px;
}
#content table tr {
	border-bottom: 1px solid #0000CC;
}
#content table tr td {
	padding: 5px;
}

div.voucher {
	border: 2px solid #87fc1c;
	display: block;
	margin: 15px auto 25px;
	width: 500px;
	padding: 10px;
}
div.voucher span.label {
	font-weight: bold;
	color: #87fc1c;
}
div.voucher li {
	margin-left: 25px;
	list-style-position: outside;
}
form div {
	margin-bottom: 10px;
}
div.error {
	border: 1px solid red;
	padding: 10px;
	margin: 10px 0;
	color: red;
}
hr {
	border-width: 4px 0 0 0;
	color: #00C;
}